<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<link rel="stylesheet" href="./css/style.css">
<body>
<div class="topnav">
	<div class="nav-items">
		<div class="nav-item">About</div>
		<div class="nav-item">Trips</div>
		<div class="nav-item">Blog</div>
		<div class="nav-item">Contact</div>
	</div>
</div>
<div class="menu-nav">
	<div class="sandwich">
		<div class="span"></div>
		<div class="span"></div>
		<div class="span"></div>
	</div>
	<div class="scrolldown"><span>Scrolldown</span></div>
</div>
 <section>
	<div class="text-area">
		<span class="heading">I am the heading</span>
		<span class="title">Wapiti Canadian Deer</span>
		<span class="description">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab accusamus aperiam atque dicta dolorum eligendi est excepturi fugit itaque iusto labore magni obcaecati possimus
Lorem ipsum dolor sit amet, consectetur adipisicing elit. Delectus dolore, facere neque repudiandae sed voluptatem. Alias atque ea explicabo fugiat illo maxime optio porro quas, quasi quia ratione sunt, voluptates!lorem	Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus aperiam corporis debitis earum natus qui quibusdam reiciendis sunt! A aperiam deserunt esse expedita ipsam iusto nobis perspiciatis placeat rerum? Eaque? Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus adipisci alias consectetur facilis omnis quos reprehenderit rerum. Aspernatur dolores nihil odio! Commodi dolor, eius laboriosam nesciunt nisi odit qui reprehenderit. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Adipisci asperiores cum delectus deserunt dolores, ea eligendi eum exercitationem ipsa ipsum libero molestias perferendis quis reiciendis sequi similique, temporibus ullam ut. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab culpa ex excepturi, libero modi necessitatibus neque nesciunt numquam placeat quisquam repellat rerum sit ullam! Beatae commodi deserunt inventore laboriosam nihil. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus aut consectetur cum delectus dicta, eius enim illum natus optio possimus, quia, quo unde vero. Adipisci cum ducimus quos soluta suscipit?			recusandae repellat, reprehenderit tempore vitae voluptatibus.</span>
		<span class="image"><img src="./images/green.jpg" alt=""></span>
	</div>
	<div class="images-area">
		<img src="./images/buck.png" alt="">
		<span class="dots">
			<span class="dot"></span>
			<span class="dot"></span>
			<span class="dot"></span>
		</span>
	</div>
	 <div class="carousel-navigation">
		 <div><span><</span></div>
		 <div><span>></span></div>
	 </div>
</section>
<div class="side-nav">
	<div class="menuicon">MSG</div>
	<div class="menuicon">SRCH</div>
</div>

</body>
</html>